﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using Steema.TeeChart.WPF;
using Steema.TeeChart.WPF.Styles;
using Steema.TeeChart.WPF.Tools;

namespace WpfApplication1
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();

            tChart.Aspect.View3D = false;
            tChart.Axes.Left.Maximum = 100;
            tChart.Axes.Left.Automatic = false;

            ColorLine line = new ColorLine(tChart.Chart);
            Steema.TeeChart.WPF.Styles.Bar bar1 = new Bar(tChart.Chart);
            bar1.FillSampleValues();
            line.Pen.Color = Colors.Black;
            line.Axis = tChart.Axes.Left;
            line.Value = 5;
        }

    }
}
